/* ============================================================
  GENERAL CSS
============================================================ */

html {background: #000000;}

strong {font-weight:bold;}

hr {
    border: 0;
    height: 1px;
    background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:    -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:     -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:      -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    margin-bottom: 40px;
}

br {display:none; height:0}
.intro br {display:inline;}
section.intro {border-bottom: solid #9c0000 15px;}

iframe {margin-bottom: 40px;}

div.addthis_toolbox.addthis_default_style {float:right;}

.addthis_toolbox iframe {margin-bottom: 10px;}


#logo {
	float: none;
	width: 180px;
	margin-left:auto;
	margin-right:auto;
}
.wrapperHead {
	margin: 0;
	padding: 0px;
	width: 100%;
	position: relative;
	min-height: 100%;
	z-index:300;
}

#header {
    float: left;
    width: 100%;
}

#logo {
	float: none;
	width: 180px;
	margin-left:auto;
	margin-right:auto;
}

.header_top {
	display:none;
}

.search_row {
    float: left;
    width: 100%;
}

.search_row li {
    float: left;
}

.menu {display:none;}

section.module nav {margin-top:20px; text-align:center; font-size: 25px;}
section.module nav ul li a {color:rgba(255, 255, 255, .8); text-shadow: 1px 1px 20px rgba(0, 0, 0, 1); font-weight: normal;}
section.module nav ul li a:hover {color:rgba(255, 255, 255, 1);}

.social {
    float: right;
    width: 259px;
    margin: 2px 0 0 0;
}

.social li {
    float: left;
}

.social li span {
    margin-right: 20px;
    font: 12px/22px 'Calibri-Bold', arial;
    color: #fff;
}

.social li a {
    margin-right: 4px;
}

.social li img {
    float: left;
}

.give_now{display: block; float:left; width:126px; height:39px; background:url(https://www.witf.org/give_now_button_sprite.png) no-repeat; font:23px/39px 'PBSExplorer Black', arial; text-align:center; color:#fff; text-decoration:none; margin:0 16px 0 150px;}
.give_now:hover {background-position: 0 -39px;}
.give_now span{font:23px/39px 'PBSExplorer Regular', arial;}

.centerFooter {text-align:center;}

#back-top {
position: fixed;
height: 60px;
width: 60px;
bottom: 20px;
right: 20px;
display:block;
}

#back-top a {
	height: 60px;
	width: 60px;
	background: url('../img/core/up.png') no-repeat;
	text-indent: -99999px;
	display:block;
	position:relative;
	opacity: .7;
	top:0;
	transition: all .25s ease-in-out;
	-moz-transition: all .25s ease-in-out;
	-webkit-transition: all .25s ease-in-out;
}

#back-top a:hover {
	top:-10px;
}

.loading {
	background: url('../img/core/ico_loading.gif') no-repeat center center;
}

#preload {
	width: 1px;
	height: 1px;
	overflow: hidden;
	position: absolute;
	top: 0;
	left: 0;
}

.user_photo_nocap.image-center {float: none; margin-left:auto; margin-right:auto;}

.user_photo_nocap.image-center a img {
   opacity: 1;
   transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
   }

.user_photo_nocap.image-center a img:hover {
opacity: 0.5;
}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
	margin-bottom: 40px;
    left:-40px; opacity:1; -webkit-transform:scale(1.1);-moz-transform:scale(1.1);
    margin:50px 0 50px;
}

.videoRight .videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
	margin-bottom: 40px;
    left:0; opacity:1; -webkit-transform:scale(1);-moz-transform:scale(1);
    margin:50px 0 50px;
}

.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	margin-bottom: 0;
}

.videoRight {float:none; width:100%;}
.videoLeft {float:none; width:100%;}

.gallery{display:inline; width:100%; height:auto;}
.galleryRow{display:inline-block; width:250px; margin-left:calc((100% - 250px)/2);}
.galleria{ width: 100%; height: 400px; margin-left:auto; margin-right:auto; margin-bottom:30px;}
/* ============================================================
  SECTIONS
============================================================ */

.parallax-1 {border-bottom: solid #9c0000 15px;}

section {position:relative;}

credit {
color:#fff; 
background-color:rgba(0, 0, 0, 0.5); 
padding:3px 8px;
position:absolute;
right:0;
bottom:0;
}

section.module h4 {
color:#fff; 
font-size: 18px;
background-color:rgba(0, 0, 0, 0.5); 
padding:3px 8px;
position:absolute;
left:0;
top:0;
}

section.module:last-child {
  margin-bottom: 0;
}
section.module h2 {
  margin-bottom: 40px;
  font-family: "Roboto Slab", serif;
  font-size: 30px;
}
section.module h3 {
  margin-bottom: 30px;
  font-family: "Roboto Slab", serif;
  font-size: 28px;
}
section.module p {
  /*margin-bottom: 40px;*/
  font-size: 16px;
  font-weight: 300;
}

.container p {
	margin-bottom: 40px;
}

section.module p:last-child {
  margin-bottom: 0;
}
section.module p.byline {
	text-align:left;
	margin-bottom: 0;
}
section.module.content {
  padding: 40px 0;
  background: url('../img/core/bg-paper.jpg') repeat center center;
  border-top: solid #cacaca 5px;
  border-bottom: solid #cacaca 5px;
}
section.module.parallax {
  height: 600px;
  width: 100%;
  background-position: center center;
  background-color: #000 !important;
  background-repeat: no-repeat;
  background-attachment: fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
section.module.parallax h1 {
  color: rgba(255, 255, 255, 1);
  font-size: 60px;
  font-weight: 700;
  padding-top: 170px;
  line-height: 60px;
  text-align: center;
  text-transform: uppercase;
  text-shadow: 0 0 20px rgba(0, 0, 0, 0.4);
  font-family: 'PT Sans Narrow', sans-serif;
}
section.module.parallax h1 span {
  text-transform:none;
  font-size:60%;
}
section.module.parallax h2 {
  color: rgba(0, 0, 0, .8);
  font-size: 40px;
  line-height: 40px;
  font-weight: 700;
  text-align: center;
  text-transform: none;
  text-shadow: 0 0 30px rgba(255, 255, 200, 0.3);
  font-family: 'PT Sans Narrow', sans-serif;
}

.grave43 section.module.parallax h1 {
	color: rgba(255, 255, 255, 0.8);
  font-size: 48px;
  font-weight: 700;
  padding-top: 220px;
  line-height: auto;
  text-align: center;
  text-transform: uppercase;
  text-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  font-family: 'Helvetica Neue', Helvetica, Arial, 'Lucida Grande', sans-serif;
}
.grave43 section.module.parallax h2 {
  color: rgba(255, 255, 255, 0.8);
  font-size: 20px;
  line-height: 5px;
  font-weight: 700;
  text-align: center;
  text-transform: uppercase;
  text-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  font-family: 'Helvetica Neue', Helvetica, Arial, 'Lucida Grande', sans-serif;
}

.flight93 section.module .pageTitleContainer h1 {
    font-family: georgia, serif;
    font-size: 50px;
    text-transform:inherit;
    font-weight:400;
}

section.module.parallax-1 {
  background-image: url("../img/bgs/1.jpg");
}
section.module.parallax-2 {
  background-image: url("../img/bgs/2.jpg");
}
section.module.parallax-3 {
  background-image: url("../img/bgs/3.jpg");
}
section.module.parallax-4 {
  background-image: url("../img/bgs/4.jpg");
}
section.module.parallax-5 {
  background-image: url("../img/bgs/5.jpg");
}
section.module.parallax-6 {
  background-image: url("../img/bgs/6.jpg");
}
section.module.parallax-7 {
  background-image: url("../img/bgs/7.jpg");
}

/* ============================================================
  IMAGE STYLES
============================================================ */
a.fancybox-gallery img {position:relative; opacity:1;}
a.fancybox-gallery img:hover {position:relative; opacity:.8;}

.fullRight a.fancybox-gallery img {position:relative; opacity:1;}
.fullRight a.fancybox-gallery img:hover {position:relative; opacity:.8;}

.fullLeft {position:relative; display:box; left:-40px; opacity:1; -webkit-transform:scale(1.1);-moz-transform:scale(1.1); margin:50px 0 50px;}
.fullLeft credit {font-size:14px; bottom: 5px;}

/* ============================================================
  FOOTER STYLES
============================================================ */
#outer_footer{float:left; width:100%;border-top:19px solid #2a2a2a; border-bottom:11px solid #9c0000; background:#4d4d4d url(http://www.witf.org/include/Footer_Image.png) center top no-repeat; bottom:0px; left:0px;}
#footer{margin:0 auto; padding:0px; width:100%; position:relative; min-height:294px;}
.footer_links{float:none; width:100%; padding-left:10px; padding-left:10px; text-align:center;}
.footer_links h3{ font:12px Georgia, "Times New Roman", Times, serif; color:#949494;padding: 13px 0 0 0px;}
.footer_links ul.footer_menu{float:left; width:100%; padding:2px 0 18px 0px;}
.footer_links ul.footer_menu li{ float:left; width:100%;}
.footer_links ul.footer_menu li a{ font:12px/20px Georgia, "Times New Roman", Times, serif; color:#fff; text-decoration:none;}
.footer_links .copy{font:12px Georgia, "Times New Roman", Times, serif; color:#ffffff; float:left; width:100%; padding-top:4px;}
.address{float:left; width:100%;}
.address span{ font:12px Georgia, "Times New Roman", Times, serif; color:#949494;padding: 5px 0 0 0px; float:left; width:100%;}
.address .mail{float:left; width:100%;font:12px Georgia, "Times New Roman", Times, serif; color:#fff; text-decoration:none;padding: 5px 0 0 0px;}
.footer_logo{float:left; width:100%;}
.foot_logo, .npr, .pbs {width: 64px; margin-left:auto; margin-right:auto; float:none;}
.click_here{float:left; width:100%;font:12px Georgia, "Times New Roman", Times, serif; color:#fff; text-decoration:none;padding:19px 0 0 0px;}
.stayConnected {display:none;}
.click_here {display:none;}
.foot_social{float:left; width:36px; margin-top:8px;}
.foot_social li {float:left; width:100%; padding-bottom:6px;}
.foot_social li a{float:left;}
.partner{float:left; width:100%;}
.partner h3{ font:12px Georgia, "Times New Roman", Times, serif; color:#949494;padding:7px 0 0 0px;}

/* ============================================================
  MEDIA QUERIES
============================================================ */
@media all and (min-width: 440px) {
	#logo {
		float: none;
		width: 180px;
		margin-left:auto;
		margin-right:auto;
	}
	.header_top {
		position:absolute;
		right: 5px;
		top: 7px;
		display:block;
	}
	.wrapperHead {
		margin: 0;
		padding: 0px;
		width: 100%;
		position: relative;
		min-height: 100%;
	}
	#footer{margin:0 auto; padding:0px; width:100%; position:relative; min-height:294px;}
	.stayConnected {display:none;}
	.click_here {display:none;}
	.foot_social{float:none; width:36px; margin-top:8px;}
	.foot_social li {float:left; width:100%; padding-bottom:6px;}
	.foot_social li a{float:left;}
	.foot_logo, .npr, .pbs {width: 64px; margin-left:auto; margin-right:auto; float:none;}
	.footer_links{float:none; width:100%; padding-left:10px; padding-left:10px; text-align:center;}
}

@media all and (min-width: 550px){
    .gallery{display:inline; width:100%; height:auto;}
    .galleryRow{display:inline-block; width:550px; margin-left:calc((100% - 500px)/2);}
}

@media all and (min-width: 600px) {
    .pageTitleContainer {position:absolute; left:0; top:0; width:100%;}
    .pageTitle{width:60%;}
    .galleria{ width: 100%; height: 600px; margin-left:auto; margin-right:auto; margin-bottom:30px;}
    .videoRight {float:right; width:50%; margin-left:10px;}
    .videoLeft {float:left; width:50%; margin-right:10px;}
	#logo {
		float: none;
		width: 180px;
		margin-left:auto;
		margin-right:auto;
	}
	.header_top {
		position:absolute;
		right: 5px;
		top: 7px;
		display:block;
	}
	.wrapperHead {
		margin: 0;
		padding: 0px;
		width: 100%;
		position: relative;
		min-height: 100%;
	}
	section.module h2 {
		font-size: 42px;
	}
	section.module h3 {
		font-size: 37px;
	}
	section.module p {
		font-size: 20px;
	}
	section.module.parallax h1 {
		font-size: 90px;
        line-height: 70px;
	}
	section.module.parallax h2 {
		font-size: 42px;
        line-height: 80px;
	}
	.stayConnected {display:none;}
	.click_here {display:none;}
	#footer{margin:0 auto; padding:0px; width:100%; position:relative; min-height:294px;}
	.foot_social{float:none; width:36px; margin-top:8px;}
	.foot_social li {float:left; width:100%; padding-bottom:6px;}
	.foot_social li a{float:left;}
	.foot_logo, .npr, .pbs {width: 64px; margin-left:auto; margin-right:auto; float:none;}
	.footer_links{float:none; width:100%; padding-left:10px; padding-left:10px; text-align:center;}
}
@media all and (min-width: 890px) {
.gallery{display:inline; width:100%; height:auto;}
.galleryRow{display:inline-block; width:830px; margin-left:calc((100% - 750px)/2);}
}

@media all and (min-width: 960px) {
    .pageTitleContainer {position:absolute; left:0; top:0; width:100%;}
    .pageTitle{width:40%;}
	.flight93 .pageTitleContainer {position:absolute;top:95px;width:100%;}
    .flight93 .pageTitle{width:100%;}
	section.module.parallax h1 {
		font-size: 100px;
		line-height: 85px;
	}
	section.module.parallax h2 {
		font-size: 60px;
		line-height: 80px;
	}
	.grave43 section.module.parallax h1 {
		font-size: 160px;
		line-height: 150px;
	}
	.grave43 section.module.parallax h2 {
		font-size: 70px;
		line-height: 60px;
	}
	.flight93 section.module.parallax h1 {
		font-size: 100px;
		line-height: 50px;
	}
	.flight93 section.module.parallax h2 {
		font-size: 45px;
		line-height: 80px;
	}
    .flight93 section.module .pageTitleContainer h1 {
    font-family: georgia, serif;
    font-size: 50px;
    text-transform:inherit;
    font-weight:400;
    }
	section.module p.byline {
	text-align:right;
	margin-bottom: 0;
	}
	#logo {
		float: left;
		width: auto;
	}
	.header_top {
	    position:relative;
		float: right;
		width: 600px;
		margin-top: 7px;
		display:block;
	}
	.wrapperHead {
		margin: 0 auto;
		padding: 0px;
		width: 960px;
		position: relative;
		min-height: 100%;
	}
	.menu {
		float: left;
		width: 768px;
		margin: 11px 0 0 11px;
		display: inline;
	}

	.menu li {
		float: left;
		font: normal 22px 'Calibri', arial, sans-serif;
		color: #fff;
		margin-left: -2px;
		margin-right: -2px;
		opacity: 1;
	}

	.menu li a {
		font: normal 22px 'Calibri', arial, sans-serif;
		color: #fff;
		padding: 9px 8px 10px 8px;
		text-decoration: none;
		opacity: 1;
	}

	.menu li a:hover {
		opacity: .8;
	}

	.menu li:last-child {
		display: none;
	}

	.menu li a.bgnone {
		background: none;
		padding-right: 0px;
	}

	.menu li:hover a {
		text-decoration: none; /*background:#660000 url(menu_sap.jpg) no-repeat scroll right center;*/
	}
	.stayConnected {display:block;}
	.click_here {display:block;}
	#footer{margin:0 auto; padding:0px; width:960px; position:relative; min-height:294px;}
	.foot_social{float:left; width:36px; margin-top:8px;}
	.foot_social li {float:left; width:100%; padding-bottom:6px;}
	.foot_social li a{float:left;}
	.footer_logo{float:left; width:100%;}
	.npr{float:left; width:60%; padding: 23px 0 0 3px;}
	.pbs{float:left; width:60%; padding: 8px 0 0 4px;}
	.footer_links{float:left; width:230px; padding-left:10px; text-align:left;}
}

@media all and (max-width:520px){
	.pageTitleContainer {position:absolute; left:0; top:0; width:100%;}
	section.module nav {margin-top:20px; text-align:center; font-size: 17px;}
	section.module credit {font-size:12px;display:block; bottom:0;}
	a.fancybox-gallery img {margin-bottom:54px}
}

@media all and (max-width: 1104px) {
    .videoWrapper {
    left:0; opacity:1; -webkit-transform:scale(1);-moz-transform:scale(1);
    margin:0;
    }

    .fullLeft {position:relative; display:box; left:0; -webkit-transform:scale(1);-moz-transform:scale(1); margin:0;}
    .fullLeft credit {}
}



/* ----------- iPad mini ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (-webkit-min-device-pixel-ratio: 1) {
	section.module.parallax {
		background-attachment:scroll !important;
		background-size:cover !important;
		background-color: #000 !important;
	 }

}

/* Portrait */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 1) {
	section.module.parallax {
		background-attachment:scroll !important;
		background-size:cover !important;
		background-color: #000 !important;
	 }

}

/* Landscape */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: landscape) 
  and (-webkit-min-device-pixel-ratio: 1) {
	section.module.parallax {
		background-attachment:scroll !important;
		background-size:cover !important;
		background-color: #000 !important;
	 }

}

/* ----------- iPad 1 and 2 ----------- */
/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (-webkit-min-device-pixel-ratio: 1) {
	section.module.parallax {
		background-attachment:scroll !important;
		background-size:cover !important;
		background-color: #000 !important;
	 }

}

/* Portrait */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 1) {	section.module.parallax {
		background-attachment:scroll !important;
		background-size:cover !important;
		background-color: #000 !important;
	 }


}

/* Landscape */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: landscape) 
  and (-webkit-min-device-pixel-ratio: 1) {
	section.module.parallax {
		background-attachment:scroll !important;
		background-size:cover !important;
		background-color: #000 !important;
	 }

}

/* ----------- iPad 3 and 4 ----------- */
/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (-webkit-min-device-pixel-ratio: 2) {
	section.module.parallax {
		background-attachment:scroll !important;
		background-color: #000 !important;
	 }
}

/* Portrait */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 2) {
	section.module.parallax {
		background-attachment:scroll !important;
		background-color: #000 !important;
	 }
}

/* Landscape */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: landscape) 
  and (-webkit-min-device-pixel-ratio: 2) {
	section.module.parallax {
		background-attachment:scroll !important;
		background-color: #000 !important;
	 }
}





/* ----------- iPhone 4 and 4S ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 480px)
  and (-webkit-min-device-pixel-ratio: 2) {
	section.module.parallax {
		background-attachment:scroll !important;
		background-color: #000 !important;
	 }
}

/* Portrait */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 480px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: portrait) {
	section.module.parallax {
		background-attachment:scroll !important;
		background-size:cover !important;
		background-color: #000 !important;
	 }
}

/* Landscape */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 480px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) {
	section.module.parallax {
		background-attachment:scroll !important;
		background-size:cover !important;
		background-color: #000 !important;
	 }

}

/* ----------- iPhone 5 and 5S ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 568px)
  and (-webkit-min-device-pixel-ratio: 2) {
	section.module.parallax {
		background-attachment:scroll !important;
		background-size:cover !important;
		background-color: #000 !important;
	 }

}

/* Portrait */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 568px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: portrait) {
	section.module.parallax {
		background-attachment:scroll !important;
		background-size:cover !important;
		background-color: #000 !important;
	 }
}

/* Landscape */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 568px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) {
	section.module.parallax {
		background-attachment:scroll !important;
		background-size:cover !important;
		background-color: #000 !important;
	 }

}

/* ----------- iPhone 6 ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2) { 
	section.module.parallax {
		background-attachment:scroll !important;
		background-size:cover !important;
		background-color: #000 !important;
	 }

}

/* Portrait */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: portrait) { 
	section.module.parallax {
		background-attachment:scroll !important;
		background-size:cover !important;
		background-color: #000 !important;
	 }

}

/* Landscape */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) { 
	section.module.parallax {
		background-attachment:scroll !important;
		background-size:cover !important;
		background-color: #000 !important;
	 }

}

/* ----------- iPhone 6+ ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 414px) 
  and (max-device-width: 736px) 
  and (-webkit-min-device-pixel-ratio: 3) { 
	section.module.parallax {
		background-attachment:scroll !important;
		background-size:cover !important;
		background-color: #000 !important;
	 }

}

/* Portrait */
@media only screen 
  and (min-device-width: 414px) 
  and (max-device-width: 736px) 
  and (-webkit-min-device-pixel-ratio: 3)
  and (orientation: portrait) { 
	section.module.parallax {
		background-attachment:scroll !important;
		background-size:cover !important;
		background-color: #000 !important;
	 }

}

/* Landscape */
@media only screen 
  and (min-device-width: 414px) 
  and (max-device-width: 736px) 
  and (-webkit-min-device-pixel-ratio: 3)
  and (orientation: landscape) { 
	section.module.parallax {
		background-attachment:scroll !important;
		background-size:cover !important;
		background-color: #000 !important;
	 }

}